Bug 87401 - [UPDATE]: security/amap: up to version 5.2
Summary: [UPDATE]: security/amap: up to version 5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-13 21:00 UTC by Frank J. Laszlo
Modified: 2005-10-26 02:42 UTC (History)
1 user (show)

See Also:


Attachments
amap-5.2.diff (606 bytes, patch)
2005-10-13 21:00 UTC, Frank J. Laszlo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank J. Laszlo 2005-10-13 21:00:37 UTC
	This is a patch to update security/amap to version 5.2 listed on
	http://thc.org/thc-amap. This update fixes an issue related to locking
	when scanning SSL ports, as well as many TCP fingerprints.
	The maintainer has been CC for this PR.
Comment 1 Marcus Alves Grando freebsd_committer 2005-10-13 22:11:20 UTC
Dear maintainer,

Do you approve this update?

http://www.freebsd.org/cgi/query-pr.cgi?pr=87401

Thanks

--
Marcus Alves Grando
marcus(at)corp.grupos.com.br  |  Grupos Internet S/A
   mnag(at)FreeBSD.org         |  FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-13 22:11:28 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 onatan 2005-10-14 22:15:06 UTC
I'm on vacation, I'll look at it when I'm back in two weeks.

On 10/13/05, Marcus Alves Grando <mnag@freebsd.org> wrote:
> Dear maintainer,
>
> Do you approve this update?
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=3D87401
>
> Thanks
>
> --
> Marcus Alves Grando
> marcus(at)corp.grupos.com.br  |  Grupos Internet S/A
>    mnag(at)FreeBSD.org         |  FreeBSD.org
>
Comment 4 onatan 2005-10-23 09:04:08 UTC
On 10/14/05, Jonatan B <onatan@gmail.com> wrote:
> I'm on vacation, I'll look at it when I'm back in two weeks.
>
> On 10/13/05, Marcus Alves Grando <mnag@freebsd.org> wrote:
> > Dear maintainer,
> >
> > Do you approve this update?

Approved.
Comment 5 Marcus Alves Grando freebsd_committer 2005-10-26 02:42:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!